<!DOCTYPE html>
<html lang="en">

<head>

    <!-- important meta tags -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Title -->
    <title>White Graphics - Creative Website</title>
    
    <!-- Basic SEO -->
    <meta name="description" content="Creative and digital agency in Mumbai & Singapore with expertise in creative strategy, digital strategy, brand design, UI design, video and creative content.">
    <meta name="keywords" content="UI, UX, Mobile App, Web Design, Web Development, Responsive website, Creative website, Video, Creative Content">

    <!-- Favicon -->
    <link rel="shortcut icon" href="img/favicon/favicon.png">

    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Raleway:100,200,300,400,500,600,700" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700&display=swap" rel="stylesheet">

    <!-- Fontawesome -->
    <link rel="stylesheet" href="css/font-awesome/css/font-awesome.min.css">

    <!--Line Icons-->
    <link rel="stylesheet" href="css/line-icons/line-icons.css">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap/bootstrap.min.css">

    <!-- Owl Carousel CSS -->
    <link rel="stylesheet" href="css/owl-carousel/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl-carousel/owl.theme.default.min.css">

    <!-- Responsive Tabs CSS -->
    <link rel="stylesheet" href="css/responsive-tabs/responsive-tabs.min.css">

    <!-- Magnific Popup -->
    <link rel="stylesheet" href="css/magnific-popup/magnific-popup.min.css">

    <!-- Animate CSS -->
    <link rel="stylesheet" href="css/animate/animate.min.css">

    <!-- Custom CSS -->
    <link rel="stylesheet" href="css/style.css">

    <!-- Responsive CSS -->
    <link rel="stylesheet" href="css/responsive.css">


</head>
<!--BEGIN: PRELOADER SECTION-->
<div id="preloader" class="loader">
    <div class="loader-inner">
        <div class="loader-block">
           <span class="block-1"></span>
           <span class="block-2"></span>
           <span class="block-3"></span>
           <span class="block-4"></span>
           <span class="block-5"></span>
           <span class="block-6"></span>
           <span class="block-7"></span>
           <span class="block-8"></span>
           <span class="block-9"></span>
           <span class="block-10"></span>
           <span class="block-11"></span>
           <span class="block-12"></span>
           <span class="block-13"></span>
           <span class="block-14"></span>
           <span class="block-15"></span>
           <span class="block-16"></span>
        </div>
    </div>
</div>

<!--BEGIN: HOME SECTION-->
<section id="home">
    <!--Background Video-->
    <video id="home-bg-video" poster="video/video.jpg" autoplay muted loop>
        <source src="video/video.mp4" type="video/mp4">
        <source src="video/video.webm" type="video/webm">
    </video>
<!--Overlay-->
    <div id="home-overlay"></div>

<!--Actual Content-->
    <div class="home-content">
        <div class="home-content-inner">
            <div class="home-heading text-center">
                <h1>Responsive <span>Design</span> Conference.</h1>
                <h1>Get Cozy with the Best in the Business.</h1>
            </div>
            <div class="home-text text-center">
                <p>Get Early Bird Discount of upto 50% OFF on more than 3 Attendees.</p>
            </div>
            <div class="text-center">
                <a href="" class="btn btn-general btn-gradient">get eraly bird access</a>
            </div>
        </div>
    </div>
  <!--Actual Content-->  
  <a href="#" id="arrow-down">
      <i class="lni-scroll-down animated fadeInDown infinite"></i>
  </a>
</section>

<!--BEGIN: ABOUT SECTION-->
    
<section id="about">
    <div id="about-1">
        <div class="content-box-lg">
            <div class="container">
                <div class="row">
                    <div class="col-md-6">
                        <div id="about-left">
                            <div class="vertical-heading">
                                <h5>know us</h5>
                                <h2>a <strong>story</strong><br>about us</h2>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div id="about-right" class="text-justify">
                            <p>Hi! We are White Graphics with an excellent team with a vision, a direction &amp; pace with clear objectives and goals. We truly believe in the transformative power of technology and also the ability to simplify ideas, elevate experiences, involve and inspire people everywhere. Good design and good relationships come from collaboration.</p>
                            <p>Our company has been developing high-quality and reliable software for corporate needs since 2004. We are renowned professionals of software development.</p>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-12">
                        <img src="img/about/about.png" alt="" class="about-img img-responsive">
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div id="about-2">
        <div class="content-box-md">
            <div class="container">
                <div class="row">
                    <div class="col-md-4">
                        <div class="about-item text-center">
                            <i class="lni-laptop-phone"></i>
                            <h3>Responsive Layout</h3>
                            <hr>
                            <p>Powerful Layout with Responsive functionality that can be adapted to any screen size. Resize browser to view.</p>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="about-item text-center">
                            <i class="lni-eye"></i>
                            <h3>Retina Ready Graphics</h3>
                            <hr>
                            <p>Looks beautiful &amp; ultra-sharp on Retina Screen Displays. Retina Icons, Fonts &amp; all others graphics are optimized.</p>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="about-item text-center">
                            <i class=" lni-seo-monitoring"></i>
                           
                            <h3>Powerful Performance</h3>
                            <hr>
                            <p>Includes tons of optimized code that are completely customizable and deliver unmatched fast performance.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
    
<body>

    <!-- JQuery -->
    <script src="js/jquery.min.js"></script>

    <!-- Bootstrap JS -->
    <script src="js/bootstrap/bootstrap.min.js"></script>

    <!-- Owl Carousel JS -->
    <script src="js/owl-carousel/owl.carousel.min.js"></script>

    <!-- Waypoints -->
    <script src="js/waypoints/jquery.waypoints.min.js"></script>

    <!-- Responsive Tabs JS -->
    <script src="js/responsive-tabs/jquery.responsiveTabs.min.js"></script>

    <!-- Isotope -->
    <script src="js/isotope/isotope.pkgd.min.js"></script>

    <!-- Magnific Popup -->
    <script src="js/magnific-popup/jquery.magnific-popup.min.js"></script>

    <!-- Counter -->
    <script src="js/counter/jquery.counterup.min.js"></script>

    <!-- Google Map JS -->
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCVXqFZF9JEMJdig_6ZFsBJjIFZ57DI2ac&sensor=false"></script>

    <!-- Easing -->
    <script src="js/easing/jquery.easing.1.3.min.js"></script>

    <!-- WOW JS -->
    <script src="js/wow/wow.min.js"></script>

    <!-- Custom JS -->
    <script src="js/script.js"></script>
</body>

</html>